# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = rtaudio-docs
pkgbase = rtaudio
xdata = pkgtype=split
pkgver = 6.0.1-2
pkgdesc = A set of C++ classes that provide a common API for realtime audio input/output. - documentation
url = https://www.music.mcgill.ca/~gary/rtaudio/
builddate = 1720969708
packager = Arch Linux ARM Build System <builder+xu0@archlinuxarm.org>
size = 911999
arch = armv7h
license = custom:RtAudio
makedepend = alsa-lib
makedepend = doxygen
makedepend = gcc-libs
makedepend = glibc
makedepend = jack
makedepend = meson
makedepend = libpulse
